pkgsrc-WIP-review archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Updated package fdm.


i updated fdm,
In addition to the subject i fixed the pcre option the package now builds
properly on GNU/Linux. I also added the courier option which enables the
authentication over security/courier-authlib new with the version 1.6.

I'm not able to re-test it on NetBSD but as far as i can tell all changes
has been made inside an .if ${OS} == "Linux" conditional statement so
everything should be okay.

Claudio M. Alessi


Apps built with the Adobe(R) Flex(R) framework and Flex Builder(TM) are
powering Web 2.0 with engaging, cross-platform capabilities. Quickly and
easily build your RIAs with Flex Builder, the Eclipse(TM)based development
software that enables intelligent coding and step-through debugging.
Download the free 60 day trial.
pkgsrc-wip-review mailing list

Home | Main Index | Thread Index | Old Index